EESchema Schematic File Version 4
EELAYER 30 0
EELAYER END
$Descr A4 11693 8268
encoding utf-8
Sheet 5 8
Title "EDA-03613-V3-1  FMC-nanoFIP FMC"
Date "2018-04-27"
Rev "8"
Comp "CERN"
Comment1 "Last Mod. C. Gentsos (02/07/2021)"
Comment2 "Check.by M. Ricci (27/09/2017)"
Comment3 "Drawn by M.Suminski (15/06/2017)"
Comment4 "Designer M.Suminski"
$EndDescr
$Comp
L SAMTEC:SAMTEC_ASP-134604-01 J3
U 1 1 58FE0397
P 10400 1700
F 0 "J3" H 10550 1750 50  0000 C CNN
F 1 "SAMTEC_ASP-134604-01" H 10400 1925 60  0001 L CNN
F 2 "SAMTEC SMD:SAMTEC_ASP-134604-01" H 10400 1850 60  0001 L CNN
F 3 "\\\\cern.ch\\dfs\\Applications\\Altium\\Datasheets\\SAMTEC_ASP-134604-01.pdf" H 10400 2225 60  0001 L CNN
F 4 "SAMTEC" H 10400 2150 60  0001 L CNN "Manufacturer"
F 5 "ASP-134604-01" H 10400 2075 60  0001 L CNN "Manufacturer Part Number"
F 6 "160 contacts (4 rows cdgh) Surface Mount Male Connector, VITA 57 (MC-LPC-10)" H 10400 2000 60  0001 L CNN "Part Description"
F 7 "Yes" H 10400 2300 60  0001 L CNN "Mounted"
F 8 "Yes" H 10400 2375 60  0001 L CNN "SMD"
F 9 "No" H 10400 2450 60  0001 L CNN "PressFit"
F 10 "No" H 10400 2525 60  0001 L CNN "Sense"
F 11 "None" H 10400 2600 60  0001 L CNN "Status"
F 12 "08/31/11 00:00:00" H 10400 2675 60  0001 L CNN "CreateDate"
F 13 "08/31/11 00:00:00" H 10400 2750 60  0001 L CNN "LatestRevisionDate"
F 14 "CERN DEM JLC" H 10400 2825 60  0001 L CNN "Author"
F 15 "VITA 57" H 0   0   60  0001 C CNN "Family"
F 16 "SAMTEC_ASP-134604-01" H 0   0   60  0001 C CNN "Part Number"
F 17 "Connector VITA 57 160 Male (cdgh)" H 0   0   60  0001 C CNN "Library Ref"
F 18 "SchLib\\Connectors.SchLib" H 0   0   60  0001 C CNN "Library Path"
F 19 " " H 0   0   60  0001 C CNN "Comment"
F 20 "Standard" H 0   0   60  0001 C CNN "Component Kind"
F 21 "Standard" H 0   0   60  0001 C CNN "Component Type"
F 22 " " H 0   0   60  0001 C CNN "Device"
F 23 " " H 0   0   60  0001 C CNN "PackageDescription"
F 24 "160" H 0   0   60  0001 C CNN "Pin Count"
F 25 " " H 0   0   60  0001 C CNN "Case"
F 26 "PcbLib\\SAMTEC SMD.PcbLib" H 0   0   60  0001 C CNN "Footprint Path"
F 27 "SAMTEC_ASP-134604-01" H 0   0   60  0001 C CNN "Footprint Ref"
F 28 "No" H 0   0   60  0001 C CNN "Socket"
F 29 " " H 0   0   60  0001 C CNN "Sense Comment"
F 30 " " H 0   0   60  0001 C CNN "Status Comment"
F 31 " " H 0   0   60  0001 C CNN "SCEM"
F 32 "6.1mm" H 0   0   60  0001 C CNN "ComponentHeight"
F 33 "\\\\cern.ch\\dfs\\Applications\\Altium\\Datasheets\\SAMTEC_ASP-134604-01.pdf" H 0   0   60  0001 C CNN "HelpURL"
F 34 " " H 0   0   60  0001 C CNN "ComponentLink1URL"
F 35 " " H 0   0   60  0001 C CNN "ComponentLink1Description"
F 36 " " H 0   0   60  0001 C CNN "ComponentLink2URL"
F 37 " " H 0   0   60  0001 C CNN "ComponentLink2Description"
F 38 "Connectors.DbLib" H 0   0   60  0001 C CNN "Library Name"
F 39 "This work is licensed under the Creative Commons CC-BY-SA 4.0 License. To the extent that circuit schematics that use Licensed Material can be considered to be ‘Adapted Material’, then the copyright holder waives article 3.b of the license with respect to these schematics." H 0   0   60  0001 C CNN "License"
F 40 "SAMTEC" H 0   0   60  0001 C CNN "Database Table Name"
F 41 "SAMTEC SMD" H 0   0   60  0001 C CNN "Footprint Library"
	1    10400 1700
	1    0    0    -1  
$EndComp
$Comp
L SAMTEC:SAMTEC_ASP-134604-01 J3
U 2 1 58FE0446
P 7700 1700
F 0 "J3" H 7850 1750 50  0000 C CNN
F 1 "SAMTEC_ASP-134604-01" H 7700 1925 60  0001 L CNN
F 2 "SAMTEC SMD:SAMTEC_ASP-134604-01" H 7700 1850 60  0001 L CNN
F 3 "\\\\cern.ch\\dfs\\Applications\\Altium\\Datasheets\\SAMTEC_ASP-134604-01.pdf" H 7700 2225 60  0001 L CNN
F 4 "SAMTEC" H 7700 2150 60  0001 L CNN "Manufacturer"
F 5 "ASP-134604-01" H 7700 2075 60  0001 L CNN "Manufacturer Part Number"
F 6 "160 contacts (4 rows cdgh) Surface Mount Male Connector, VITA 57 (MC-LPC-10)" H 7700 2000 60  0001 L CNN "Part Description"
F 7 "Yes" H 7700 2300 60  0001 L CNN "Mounted"
F 8 "Yes" H 7700 2375 60  0001 L CNN "SMD"
F 9 "No" H 7700 2450 60  0001 L CNN "PressFit"
F 10 "No" H 7700 2525 60  0001 L CNN "Sense"
F 11 "None" H 7700 2600 60  0001 L CNN "Status"
F 12 "08/31/11 00:00:00" H 7700 2675 60  0001 L CNN "CreateDate"
F 13 "08/31/11 00:00:00" H 7700 2750 60  0001 L CNN "LatestRevisionDate"
F 14 "CERN DEM JLC" H 7700 2825 60  0001 L CNN "Author"
F 15 "VITA 57" H 0   0   60  0001 C CNN "Family"
F 16 "SAMTEC_ASP-134604-01" H 0   0   60  0001 C CNN "Part Number"
F 17 "Connector VITA 57 160 Male (cdgh)" H 0   0   60  0001 C CNN "Library Ref"
F 18 "SchLib\\Connectors.SchLib" H 0   0   60  0001 C CNN "Library Path"
F 19 " " H 0   0   60  0001 C CNN "Comment"
F 20 "Standard" H 0   0   60  0001 C CNN "Component Kind"
F 21 "Standard" H 0   0   60  0001 C CNN "Component Type"
F 22 " " H 0   0   60  0001 C CNN "Device"
F 23 " " H 0   0   60  0001 C CNN "PackageDescription"
F 24 "160" H 0   0   60  0001 C CNN "Pin Count"
F 25 " " H 0   0   60  0001 C CNN "Case"
F 26 "PcbLib\\SAMTEC SMD.PcbLib" H 0   0   60  0001 C CNN "Footprint Path"
F 27 "SAMTEC_ASP-134604-01" H 0   0   60  0001 C CNN "Footprint Ref"
F 28 "No" H 0   0   60  0001 C CNN "Socket"
F 29 " " H 0   0   60  0001 C CNN "Sense Comment"
F 30 " " H 0   0   60  0001 C CNN "Status Comment"
F 31 " " H 0   0   60  0001 C CNN "SCEM"
F 32 "6.1mm" H 0   0   60  0001 C CNN "ComponentHeight"
F 33 "\\\\cern.ch\\dfs\\Applications\\Altium\\Datasheets\\SAMTEC_ASP-134604-01.pdf" H 0   0   60  0001 C CNN "HelpURL"
F 34 " " H 0   0   60  0001 C CNN "ComponentLink1URL"
F 35 " " H 0   0   60  0001 C CNN "ComponentLink1Description"
F 36 " " H 0   0   60  0001 C CNN "ComponentLink2URL"
F 37 " " H 0   0   60  0001 C CNN "ComponentLink2Description"
F 38 "Connectors.DbLib" H 0   0   60  0001 C CNN "Library Name"
F 39 "This work is licensed under the Creative Commons CC-BY-SA 4.0 License. To the extent that circuit schematics that use Licensed Material can be considered to be ‘Adapted Material’, then the copyright holder waives article 3.b of the license with respect to these schematics." H 0   0   60  0001 C CNN "License"
F 40 "SAMTEC" H 0   0   60  0001 C CNN "Database Table Name"
F 41 "SAMTEC SMD" H 0   0   60  0001 C CNN "Footprint Library"
	2    7700 1700
	1    0    0    -1  
$EndComp
$Comp
L SAMTEC:SAMTEC_ASP-134604-01 J3
U 3 1 58FE0549
P 5000 1700
F 0 "J3" H 5150 1750 50  0000 C CNN
F 1 "SAMTEC_ASP-134604-01" H 5000 1925 60  0001 L CNN
F 2 "SAMTEC SMD:SAMTEC_ASP-134604-01" H 5000 1850 60  0001 L CNN
F 3 "\\\\cern.ch\\dfs\\Applications\\Altium\\Datasheets\\SAMTEC_ASP-134604-01.pdf" H 5000 2225 60  0001 L CNN
F 4 "SAMTEC" H 5000 2150 60  0001 L CNN "Manufacturer"
F 5 "ASP-134604-01" H 5000 2075 60  0001 L CNN "Manufacturer Part Number"
F 6 "160 contacts (4 rows cdgh) Surface Mount Male Connector, VITA 57 (MC-LPC-10)" H 5000 2000 60  0001 L CNN "Part Description"
F 7 "Yes" H 5000 2300 60  0001 L CNN "Mounted"
F 8 "Yes" H 5000 2375 60  0001 L CNN "SMD"
F 9 "No" H 5000 2450 60  0001 L CNN "PressFit"
F 10 "No" H 5000 2525 60  0001 L CNN "Sense"
F 11 "None" H 5000 2600 60  0001 L CNN "Status"
F 12 "08/31/11 00:00:00" H 5000 2675 60  0001 L CNN "CreateDate"
F 13 "08/31/11 00:00:00" H 5000 2750 60  0001 L CNN "LatestRevisionDate"
F 14 "CERN DEM JLC" H 5000 2825 60  0001 L CNN "Author"
F 15 "VITA 57" H 0   0   60  0001 C CNN "Family"
F 16 "SAMTEC_ASP-134604-01" H 0   0   60  0001 C CNN "Part Number"
F 17 "Connector VITA 57 160 Male (cdgh)" H 0   0   60  0001 C CNN "Library Ref"
F 18 "SchLib\\Connectors.SchLib" H 0   0   60  0001 C CNN "Library Path"
F 19 " " H 0   0   60  0001 C CNN "Comment"
F 20 "Standard" H 0   0   60  0001 C CNN "Component Kind"
F 21 "Standard" H 0   0   60  0001 C CNN "Component Type"
F 22 " " H 0   0   60  0001 C CNN "Device"
F 23 " " H 0   0   60  0001 C CNN "PackageDescription"
F 24 "160" H 0   0   60  0001 C CNN "Pin Count"
F 25 " " H 0   0   60  0001 C CNN "Case"
F 26 "PcbLib\\SAMTEC SMD.PcbLib" H 0   0   60  0001 C CNN "Footprint Path"
F 27 "SAMTEC_ASP-134604-01" H 0   0   60  0001 C CNN "Footprint Ref"
F 28 "No" H 0   0   60  0001 C CNN "Socket"
F 29 " " H 0   0   60  0001 C CNN "Sense Comment"
F 30 " " H 0   0   60  0001 C CNN "Status Comment"
F 31 " " H 0   0   60  0001 C CNN "SCEM"
F 32 "6.1mm" H 0   0   60  0001 C CNN "ComponentHeight"
F 33 "\\\\cern.ch\\dfs\\Applications\\Altium\\Datasheets\\SAMTEC_ASP-134604-01.pdf" H 0   0   60  0001 C CNN "HelpURL"
F 34 " " H 0   0   60  0001 C CNN "ComponentLink1URL"
F 35 " " H 0   0   60  0001 C CNN "ComponentLink1Description"
F 36 " " H 0   0   60  0001 C CNN "ComponentLink2URL"
F 37 " " H 0   0   60  0001 C CNN "ComponentLink2Description"
F 38 "Connectors.DbLib" H 0   0   60  0001 C CNN "Library Name"
F 39 "This work is licensed under the Creative Commons CC-BY-SA 4.0 License. To the extent that circuit schematics that use Licensed Material can be considered to be ‘Adapted Material’, then the copyright holder waives article 3.b of the license with respect to these schematics." H 0   0   60  0001 C CNN "License"
F 40 "SAMTEC" H 0   0   60  0001 C CNN "Database Table Name"
F 41 "SAMTEC SMD" H 0   0   60  0001 C CNN "Footprint Library"
	3    5000 1700
	1    0    0    -1  
$EndComp
$Comp
L SAMTEC:SAMTEC_ASP-134604-01 J3
U 4 1 58FE063F
P 2300 1700
F 0 "J3" H 2450 1750 50  0000 C CNN
F 1 "SAMTEC_ASP-134604-01" H 2300 1925 60  0001 L CNN
F 2 "SAMTEC SMD:SAMTEC_ASP-134604-01" H 2300 1850 60  0001 L CNN
F 3 "\\\\cern.ch\\dfs\\Applications\\Altium\\Datasheets\\SAMTEC_ASP-134604-01.pdf" H 2300 2225 60  0001 L CNN
F 4 "SAMTEC" H 2300 2150 60  0001 L CNN "Manufacturer"
F 5 "ASP-134604-01" H 2300 2075 60  0001 L CNN "Manufacturer Part Number"
F 6 "160 contacts (4 rows cdgh) Surface Mount Male Connector, VITA 57 (MC-LPC-10)" H 2300 2000 60  0001 L CNN "Part Description"
F 7 "Yes" H 2300 2300 60  0001 L CNN "Mounted"
F 8 "Yes" H 2300 2375 60  0001 L CNN "SMD"
F 9 "No" H 2300 2450 60  0001 L CNN "PressFit"
F 10 "No" H 2300 2525 60  0001 L CNN "Sense"
F 11 "None" H 2300 2600 60  0001 L CNN "Status"
F 12 "08/31/11 00:00:00" H 2300 2675 60  0001 L CNN "CreateDate"
F 13 "08/31/11 00:00:00" H 2300 2750 60  0001 L CNN "LatestRevisionDate"
F 14 "CERN DEM JLC" H 2300 2825 60  0001 L CNN "Author"
F 15 "VITA 57" H 0   0   60  0001 C CNN "Family"
F 16 "SAMTEC_ASP-134604-01" H 0   0   60  0001 C CNN "Part Number"
F 17 "Connector VITA 57 160 Male (cdgh)" H 0   0   60  0001 C CNN "Library Ref"
F 18 "SchLib\\Connectors.SchLib" H 0   0   60  0001 C CNN "Library Path"
F 19 " " H 0   0   60  0001 C CNN "Comment"
F 20 "Standard" H 0   0   60  0001 C CNN "Component Kind"
F 21 "Standard" H 0   0   60  0001 C CNN "Component Type"
F 22 " " H 0   0   60  0001 C CNN "Device"
F 23 " " H 0   0   60  0001 C CNN "PackageDescription"
F 24 "160" H 0   0   60  0001 C CNN "Pin Count"
F 25 " " H 0   0   60  0001 C CNN "Case"
F 26 "PcbLib\\SAMTEC SMD.PcbLib" H 0   0   60  0001 C CNN "Footprint Path"
F 27 "SAMTEC_ASP-134604-01" H 0   0   60  0001 C CNN "Footprint Ref"
F 28 "No" H 0   0   60  0001 C CNN "Socket"
F 29 " " H 0   0   60  0001 C CNN "Sense Comment"
F 30 " " H 0   0   60  0001 C CNN "Status Comment"
F 31 " " H 0   0   60  0001 C CNN "SCEM"
F 32 "6.1mm" H 0   0   60  0001 C CNN "ComponentHeight"
F 33 "\\\\cern.ch\\dfs\\Applications\\Altium\\Datasheets\\SAMTEC_ASP-134604-01.pdf" H 0   0   60  0001 C CNN "HelpURL"
F 34 " " H 0   0   60  0001 C CNN "ComponentLink1URL"
F 35 " " H 0   0   60  0001 C CNN "ComponentLink1Description"
F 36 " " H 0   0   60  0001 C CNN "ComponentLink2URL"
F 37 " " H 0   0   60  0001 C CNN "ComponentLink2Description"
F 38 "Connectors.DbLib" H 0   0   60  0001 C CNN "Library Name"
F 39 "This work is licensed under the Creative Commons CC-BY-SA 4.0 License. To the extent that circuit schematics that use Licensed Material can be considered to be ‘Adapted Material’, then the copyright holder waives article 3.b of the license with respect to these schematics." H 0   0   60  0001 C CNN "License"
F 40 "SAMTEC" H 0   0   60  0001 C CNN "Database Table Name"
F 41 "SAMTEC SMD" H 0   0   60  0001 C CNN "Footprint Library"
	4    2300 1700
	1    0    0    -1  
$EndComp
Text HLabel 1150 2300 0    60   Input ~ 0
DAT_I[15..0]
Text Notes 550  1100 0    60   ~ 0
Copyright CERN 2017-2021.\nThis documentation describes Open Hardware and is licensed under the CERN OHL-W v2.0+.\nYou may redistribute and modify this under the terms of the CERN OHL-W v2.0+ (http://ohwr.org/CERNOHL).\nThis documentation is distributed ANY EXPRESS OR IMPLIED WARRANTY,\nINCLUDING OF MERCHANTABILITY, SATISFACTORY AND FITNESS FOR A PARTICULAR PURPOSE.\nPlease see the CERN OHL v2.0 for applicable conditions.
Text HLabel 4300 4100 0    60   Output ~ 0
NOSTAT
Text HLabel 1650 4800 0    60   Output ~ 0
RSTIN
Text HLabel 1650 4900 0    60   Input ~ 0
RSTON
Text HLabel 3850 4300 0    60   Output ~ 0
DAT_O[15..0]
Text HLabel 4300 3000 0    60   Output ~ 0
WCLK_I
Text HLabel 4300 4200 0    60   Output ~ 0
RST_I
Text HLabel 4300 2700 0    60   Output ~ 0
STB_I
Text HLabel 4300 3800 0    60   Input ~ 0
ACK_O
Text HLabel 4300 3200 0    60   Output ~ 0
WE_I
Text HLabel 4300 3500 0    60   Output ~ 0
CYC_I
Text HLabel 9750 4000 0    60   Input ~ 0
NF_JC_TCK
Text HLabel 9750 3600 0    60   Input ~ 0
NF_JC_TMS
Text HLabel 9750 4300 0    60   Input ~ 0
NF_JC_TDI
Text HLabel 9750 4400 0    60   Output ~ 0
NF_JC_TDO
$Comp
L Power:GND #PWR072
U 1 1 59022963
P 9750 2900
F 0 "#PWR072" H 9750 2650 50  0001 C CNN
F 1 "GND" V 9750 2750 50  0000 R CNN
F 2 "" H 9750 2900 60  0000 C CNN
F 3 "" H 9750 2900 60  0000 C CNN
	1    9750 2900
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR073
U 1 1 5902296A
P 9750 3000
F 0 "#PWR073" H 9750 2750 50  0001 C CNN
F 1 "GND" V 9750 2850 50  0000 R CNN
F 2 "" H 9750 3000 60  0000 C CNN
F 3 "" H 9750 3000 60  0000 C CNN
	1    9750 3000
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR074
U 1 1 59022F66
P 9750 2600
F 0 "#PWR074" H 9750 2350 50  0001 C CNN
F 1 "GND" V 9750 2450 50  0000 R CNN
F 2 "" H 9750 2600 60  0000 C CNN
F 3 "" H 9750 2600 60  0000 C CNN
	1    9750 2600
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR075
U 1 1 59022F79
P 9750 2500
F 0 "#PWR075" H 9750 2250 50  0001 C CNN
F 1 "GND" V 9750 2350 50  0000 R CNN
F 2 "" H 9750 2500 60  0000 C CNN
F 3 "" H 9750 2500 60  0000 C CNN
	1    9750 2500
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR076
U 1 1 59022F8C
P 9750 2200
F 0 "#PWR076" H 9750 1950 50  0001 C CNN
F 1 "GND" V 9750 2050 50  0000 R CNN
F 2 "" H 9750 2200 60  0000 C CNN
F 3 "" H 9750 2200 60  0000 C CNN
	1    9750 2200
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR077
U 1 1 59022F9F
P 9750 2100
F 0 "#PWR077" H 9750 1850 50  0001 C CNN
F 1 "GND" V 9750 1950 50  0000 R CNN
F 2 "" H 9750 2100 60  0000 C CNN
F 3 "" H 9750 2100 60  0000 C CNN
	1    9750 2100
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR078
U 1 1 59022FB2
P 9750 1800
F 0 "#PWR078" H 9750 1550 50  0001 C CNN
F 1 "GND" V 9750 1650 50  0000 R CNN
F 2 "" H 9750 1800 60  0000 C CNN
F 3 "" H 9750 1800 60  0000 C CNN
	1    9750 1800
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR079
U 1 1 59023AA9
P 9750 3300
F 0 "#PWR079" H 9750 3050 50  0001 C CNN
F 1 "GND" V 9750 3150 50  0000 R CNN
F 2 "" H 9750 3300 60  0000 C CNN
F 3 "" H 9750 3300 60  0000 C CNN
	1    9750 3300
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR080
U 1 1 59023AB0
P 9750 3400
F 0 "#PWR080" H 9750 3150 50  0001 C CNN
F 1 "GND" V 9750 3250 50  0000 R CNN
F 2 "" H 9750 3400 60  0000 C CNN
F 3 "" H 9750 3400 60  0000 C CNN
	1    9750 3400
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR081
U 1 1 59023ABB
P 9750 3700
F 0 "#PWR081" H 9750 3450 50  0001 C CNN
F 1 "GND" V 9750 3550 50  0000 R CNN
F 2 "" H 9750 3700 60  0000 C CNN
F 3 "" H 9750 3700 60  0000 C CNN
	1    9750 3700
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR082
U 1 1 59023AC2
P 9750 3800
F 0 "#PWR082" H 9750 3550 50  0001 C CNN
F 1 "GND" V 9750 3650 50  0000 R CNN
F 2 "" H 9750 3800 60  0000 C CNN
F 3 "" H 9750 3800 60  0000 C CNN
	1    9750 3800
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR083
U 1 1 5903210B
P 9750 4100
F 0 "#PWR083" H 9750 3850 50  0001 C CNN
F 1 "GND" V 9750 3950 50  0000 R CNN
F 2 "" H 9750 4100 60  0000 C CNN
F 3 "" H 9750 4100 60  0000 C CNN
	1    9750 4100
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR084
U 1 1 59032112
P 9750 4200
F 0 "#PWR084" H 9750 3950 50  0001 C CNN
F 1 "GND" V 9750 4050 50  0000 R CNN
F 2 "" H 9750 4200 60  0000 C CNN
F 3 "" H 9750 4200 60  0000 C CNN
	1    9750 4200
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR085
U 1 1 59032145
P 9750 4500
F 0 "#PWR085" H 9750 4250 50  0001 C CNN
F 1 "GND" V 9750 4350 50  0000 R CNN
F 2 "" H 9750 4500 60  0000 C CNN
F 3 "" H 9750 4500 60  0000 C CNN
	1    9750 4500
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR086
U 1 1 5903214C
P 9750 4600
F 0 "#PWR086" H 9750 4350 50  0001 C CNN
F 1 "GND" V 9750 4450 50  0000 R CNN
F 2 "" H 9750 4600 60  0000 C CNN
F 3 "" H 9750 4600 60  0000 C CNN
	1    9750 4600
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR087
U 1 1 59032167
P 9750 4900
F 0 "#PWR087" H 9750 4650 50  0001 C CNN
F 1 "GND" V 9750 4750 50  0000 R CNN
F 2 "" H 9750 4900 60  0000 C CNN
F 3 "" H 9750 4900 60  0000 C CNN
	1    9750 4900
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR088
U 1 1 5903216E
P 9750 5000
F 0 "#PWR088" H 9750 4750 50  0001 C CNN
F 1 "GND" V 9750 4850 50  0000 R CNN
F 2 "" H 9750 5000 60  0000 C CNN
F 3 "" H 9750 5000 60  0000 C CNN
	1    9750 5000
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR089
U 1 1 59032189
P 9750 5700
F 0 "#PWR089" H 9750 5450 50  0001 C CNN
F 1 "GND" V 9750 5550 50  0000 R CNN
F 2 "" H 9750 5700 60  0000 C CNN
F 3 "" H 9750 5700 60  0000 C CNN
	1    9750 5700
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR090
U 1 1 590321BA
P 9750 5500
F 0 "#PWR090" H 9750 5250 50  0001 C CNN
F 1 "GND" V 9750 5350 50  0000 R CNN
F 2 "" H 9750 5500 60  0000 C CNN
F 3 "" H 9750 5500 60  0000 C CNN
	1    9750 5500
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR091
U 1 1 590321CD
P 9750 5300
F 0 "#PWR091" H 9750 5050 50  0001 C CNN
F 1 "GND" V 9750 5150 50  0000 R CNN
F 2 "" H 9750 5300 60  0000 C CNN
F 3 "" H 9750 5300 60  0000 C CNN
	1    9750 5300
	0    1    1    0   
$EndComp
$Comp
L Power:P3V3 #PWR092
U 1 1 594044A9
P 7100 5500
F 0 "#PWR092" H 7100 5350 50  0001 C CNN
F 1 "P3V3" V 7100 5750 50  0000 C CNN
F 2 "" H 7100 5500 60  0000 C CNN
F 3 "" H 7100 5500 60  0000 C CNN
	1    7100 5500
	0    -1   -1   0   
$EndComp
$Comp
L Power:GND #PWR093
U 1 1 594044FD
P 7100 5400
F 0 "#PWR093" H 7100 5150 50  0001 C CNN
F 1 "GND" V 7100 5250 50  0000 R CNN
F 2 "" H 7100 5400 60  0000 C CNN
F 3 "" H 7100 5400 60  0000 C CNN
	1    7100 5400
	0    1    1    0   
$EndComp
$Comp
L Power:P3V3 #PWR094
U 1 1 59405818
P 7100 5700
F 0 "#PWR094" H 7100 5550 50  0001 C CNN
F 1 "P3V3" V 7100 5950 50  0000 C CNN
F 2 "" H 7100 5700 60  0000 C CNN
F 3 "" H 7100 5700 60  0000 C CNN
	1    7100 5700
	0    -1   -1   0   
$EndComp
$Comp
L Power:GND #PWR095
U 1 1 5940581E
P 7100 5600
F 0 "#PWR095" H 7100 5350 50  0001 C CNN
F 1 "GND" V 7100 5450 50  0000 R CNN
F 2 "" H 7100 5600 60  0000 C CNN
F 3 "" H 7100 5600 60  0000 C CNN
	1    7100 5600
	0    1    1    0   
$EndComp
$Comp
L Power:P3V3 #PWR096
U 1 1 59406AB3
P 6900 5300
F 0 "#PWR096" H 6900 5150 50  0001 C CNN
F 1 "P3V3" V 6900 5550 50  0000 C CNN
F 2 "" H 6900 5300 60  0000 C CNN
F 3 "" H 6900 5300 60  0000 C CNN
	1    6900 5300
	0    -1   -1   0   
$EndComp
$Comp
L Power:P3V3 #PWR097
U 1 1 59407DC7
P 9750 5600
F 0 "#PWR097" H 9750 5450 50  0001 C CNN
F 1 "P3V3" V 9750 5850 50  0000 C CNN
F 2 "" H 9750 5600 60  0000 C CNN
F 3 "" H 9750 5600 60  0000 C CNN
	1    9750 5600
	0    -1   -1   0   
$EndComp
$Comp
L Power:P12V #PWR098
U 1 1 59407EC5
P 9700 5400
F 0 "#PWR098" H 9700 5250 50  0001 C CNN
F 1 "P12V" V 9700 5600 50  0000 C CNN
F 2 "" H 9700 5400 60  0000 C CNN
F 3 "" H 9700 5400 60  0000 C CNN
	1    9700 5400
	0    -1   -1   0   
$EndComp
$Comp
L Power:P12V #PWR099
U 1 1 59407F36
P 9550 5200
F 0 "#PWR099" H 9550 5050 50  0001 C CNN
F 1 "P12V" V 9550 5400 50  0000 C CNN
F 2 "" H 9550 5200 60  0000 C CNN
F 3 "" H 9550 5200 60  0000 C CNN
	1    9550 5200
	0    -1   -1   0   
$EndComp
Text Label 7150 5200 0    50   ~ 0
GA1
Text Label 9800 5100 0    50   ~ 0
GA0
Text Label 9800 4800 0    50   ~ 0
SDA
Text Label 9800 4700 0    50   ~ 0
SCL
Text Label 3900 6600 0    60   ~ 0
SCL
Text Label 3900 6500 0    60   ~ 0
SDA
Text Label 3900 6900 0    60   ~ 0
GA1
Text Label 3900 6800 0    60   ~ 0
GA0
$Comp
L Power:GND #PWR0100
U 1 1 5940D570
P 3400 7500
F 0 "#PWR0100" H 3400 7250 50  0001 C CNN
F 1 "GND" H 3405 7327 50  0000 C CNN
F 2 "" H 3400 7500 60  0000 C CNN
F 3 "" H 3400 7500 60  0000 C CNN
	1    3400 7500
	1    0    0    -1  
$EndComp
$Comp
L Power:GND #PWR0101
U 1 1 5940D5E0
P 5300 7200
F 0 "#PWR0101" H 5300 6950 50  0001 C CNN
F 1 "GND" V 5300 7050 50  0000 R CNN
F 2 "" H 5300 7200 60  0000 C CNN
F 3 "" H 5300 7200 60  0000 C CNN
	1    5300 7200
	1    0    0    -1  
$EndComp
$Comp
L Power:GND #PWR0102
U 1 1 5940E8DF
P 3800 7000
F 0 "#PWR0102" H 3800 6750 50  0001 C CNN
F 1 "GND" H 3805 6827 50  0000 C CNN
F 2 "" H 3800 7000 60  0000 C CNN
F 3 "" H 3800 7000 60  0000 C CNN
	1    3800 7000
	1    0    0    -1  
$EndComp
$Comp
L Power:GND #PWR0103
U 1 1 5941487A
P 7050 4500
F 0 "#PWR0103" H 7050 4250 50  0001 C CNN
F 1 "GND" V 7050 4350 50  0000 R CNN
F 2 "" H 7050 4500 60  0000 C CNN
F 3 "" H 7050 4500 60  0000 C CNN
	1    7050 4500
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0104
U 1 1 59415B5D
P 1650 2000
F 0 "#PWR0104" H 1650 1750 50  0001 C CNN
F 1 "GND" V 1650 1850 50  0000 R CNN
F 2 "" H 1650 2000 60  0000 C CNN
F 3 "" H 1650 2000 60  0000 C CNN
	1    1650 2000
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0105
U 1 1 59415B70
P 1650 2300
F 0 "#PWR0105" H 1650 2050 50  0001 C CNN
F 1 "GND" V 1650 2150 50  0000 R CNN
F 2 "" H 1650 2300 60  0000 C CNN
F 3 "" H 1650 2300 60  0000 C CNN
	1    1650 2300
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0106
U 1 1 59415B83
P 1650 2600
F 0 "#PWR0106" H 1650 2350 50  0001 C CNN
F 1 "GND" V 1650 2450 50  0000 R CNN
F 2 "" H 1650 2600 60  0000 C CNN
F 3 "" H 1650 2600 60  0000 C CNN
	1    1650 2600
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0107
U 1 1 59415BA8
P 1650 2900
F 0 "#PWR0107" H 1650 2650 50  0001 C CNN
F 1 "GND" V 1650 2750 50  0000 R CNN
F 2 "" H 1650 2900 60  0000 C CNN
F 3 "" H 1650 2900 60  0000 C CNN
	1    1650 2900
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0108
U 1 1 59415BAF
P 1650 3200
F 0 "#PWR0108" H 1650 2950 50  0001 C CNN
F 1 "GND" V 1650 3050 50  0000 R CNN
F 2 "" H 1650 3200 60  0000 C CNN
F 3 "" H 1650 3200 60  0000 C CNN
	1    1650 3200
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0109
U 1 1 59415BB6
P 1650 3500
F 0 "#PWR0109" H 1650 3250 50  0001 C CNN
F 1 "GND" V 1650 3350 50  0000 R CNN
F 2 "" H 1650 3500 60  0000 C CNN
F 3 "" H 1650 3500 60  0000 C CNN
	1    1650 3500
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0110
U 1 1 59415BF9
P 1650 3800
F 0 "#PWR0110" H 1650 3550 50  0001 C CNN
F 1 "GND" V 1650 3650 50  0000 R CNN
F 2 "" H 1650 3800 60  0000 C CNN
F 3 "" H 1650 3800 60  0000 C CNN
	1    1650 3800
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0111
U 1 1 59415C00
P 1650 4100
F 0 "#PWR0111" H 1650 3850 50  0001 C CNN
F 1 "GND" V 1650 3950 50  0000 R CNN
F 2 "" H 1650 4100 60  0000 C CNN
F 3 "" H 1650 4100 60  0000 C CNN
	1    1650 4100
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0112
U 1 1 59415C07
P 1650 4400
F 0 "#PWR0112" H 1650 4150 50  0001 C CNN
F 1 "GND" V 1650 4250 50  0000 R CNN
F 2 "" H 1650 4400 60  0000 C CNN
F 3 "" H 1650 4400 60  0000 C CNN
	1    1650 4400
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0113
U 1 1 59415C0E
P 1650 4700
F 0 "#PWR0113" H 1650 4450 50  0001 C CNN
F 1 "GND" V 1650 4550 50  0000 R CNN
F 2 "" H 1650 4700 60  0000 C CNN
F 3 "" H 1650 4700 60  0000 C CNN
	1    1650 4700
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0114
U 1 1 59415C15
P 1650 5000
F 0 "#PWR0114" H 1650 4750 50  0001 C CNN
F 1 "GND" V 1650 4850 50  0000 R CNN
F 2 "" H 1650 5000 60  0000 C CNN
F 3 "" H 1650 5000 60  0000 C CNN
	1    1650 5000
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0115
U 1 1 59415C1C
P 1650 5300
F 0 "#PWR0115" H 1650 5050 50  0001 C CNN
F 1 "GND" V 1650 5150 50  0000 R CNN
F 2 "" H 1650 5300 60  0000 C CNN
F 3 "" H 1650 5300 60  0000 C CNN
	1    1650 5300
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0116
U 1 1 59415C3B
P 1650 5600
F 0 "#PWR0116" H 1650 5350 50  0001 C CNN
F 1 "GND" V 1650 5450 50  0000 R CNN
F 2 "" H 1650 5600 60  0000 C CNN
F 3 "" H 1650 5600 60  0000 C CNN
	1    1650 5600
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0117
U 1 1 594181AB
P 4350 5700
F 0 "#PWR0117" H 4350 5450 50  0001 C CNN
F 1 "GND" V 4350 5550 50  0000 R CNN
F 2 "" H 4350 5700 60  0000 C CNN
F 3 "" H 4350 5700 60  0000 C CNN
	1    4350 5700
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0118
U 1 1 594181CA
P 4350 5500
F 0 "#PWR0118" H 4350 5250 50  0001 C CNN
F 1 "GND" V 4350 5350 50  0000 R CNN
F 2 "" H 4350 5500 60  0000 C CNN
F 3 "" H 4350 5500 60  0000 C CNN
	1    4350 5500
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0119
U 1 1 594181E9
P 4350 1800
F 0 "#PWR0119" H 4350 1550 50  0001 C CNN
F 1 "GND" V 4350 1650 50  0000 R CNN
F 2 "" H 4350 1800 60  0000 C CNN
F 3 "" H 4350 1800 60  0000 C CNN
	1    4350 1800
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0120
U 1 1 594181F0
P 4350 2200
F 0 "#PWR0120" H 4350 1950 50  0001 C CNN
F 1 "GND" V 4350 2050 50  0000 R CNN
F 2 "" H 4350 2200 60  0000 C CNN
F 3 "" H 4350 2200 60  0000 C CNN
	1    4350 2200
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0121
U 1 1 594181F7
P 4350 2500
F 0 "#PWR0121" H 4350 2250 50  0001 C CNN
F 1 "GND" V 4350 2350 50  0000 R CNN
F 2 "" H 4350 2500 60  0000 C CNN
F 3 "" H 4350 2500 60  0000 C CNN
	1    4350 2500
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0122
U 1 1 594181FE
P 4350 2800
F 0 "#PWR0122" H 4350 2550 50  0001 C CNN
F 1 "GND" V 4350 2650 50  0000 R CNN
F 2 "" H 4350 2800 60  0000 C CNN
F 3 "" H 4350 2800 60  0000 C CNN
	1    4350 2800
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0123
U 1 1 59418205
P 4350 3100
F 0 "#PWR0123" H 4350 2850 50  0001 C CNN
F 1 "GND" V 4350 2950 50  0000 R CNN
F 2 "" H 4350 3100 60  0000 C CNN
F 3 "" H 4350 3100 60  0000 C CNN
	1    4350 3100
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0124
U 1 1 5941820C
P 4350 3400
F 0 "#PWR0124" H 4350 3150 50  0001 C CNN
F 1 "GND" V 4350 3250 50  0000 R CNN
F 2 "" H 4350 3400 60  0000 C CNN
F 3 "" H 4350 3400 60  0000 C CNN
	1    4350 3400
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0125
U 1 1 59418213
P 4350 3700
F 0 "#PWR0125" H 4350 3450 50  0001 C CNN
F 1 "GND" V 4350 3550 50  0000 R CNN
F 2 "" H 4350 3700 60  0000 C CNN
F 3 "" H 4350 3700 60  0000 C CNN
	1    4350 3700
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0126
U 1 1 5941821A
P 4350 4000
F 0 "#PWR0126" H 4350 3750 50  0001 C CNN
F 1 "GND" V 4350 3850 50  0000 R CNN
F 2 "" H 4350 4000 60  0000 C CNN
F 3 "" H 4350 4000 60  0000 C CNN
	1    4350 4000
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0127
U 1 1 59418221
P 4350 4300
F 0 "#PWR0127" H 4350 4050 50  0001 C CNN
F 1 "GND" V 4350 4150 50  0000 R CNN
F 2 "" H 4350 4300 60  0000 C CNN
F 3 "" H 4350 4300 60  0000 C CNN
	1    4350 4300
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0128
U 1 1 59418228
P 4350 4600
F 0 "#PWR0128" H 4350 4350 50  0001 C CNN
F 1 "GND" V 4350 4450 50  0000 R CNN
F 2 "" H 4350 4600 60  0000 C CNN
F 3 "" H 4350 4600 60  0000 C CNN
	1    4350 4600
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0129
U 1 1 5941822F
P 4350 4900
F 0 "#PWR0129" H 4350 4650 50  0001 C CNN
F 1 "GND" V 4350 4750 50  0000 R CNN
F 2 "" H 4350 4900 60  0000 C CNN
F 3 "" H 4350 4900 60  0000 C CNN
	1    4350 4900
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0130
U 1 1 59418236
P 4350 5200
F 0 "#PWR0130" H 4350 4950 50  0001 C CNN
F 1 "GND" V 4350 5050 50  0000 R CNN
F 2 "" H 4350 5200 60  0000 C CNN
F 3 "" H 4350 5200 60  0000 C CNN
	1    4350 5200
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0131
U 1 1 5941827F
P 4350 2100
F 0 "#PWR0131" H 4350 1850 50  0001 C CNN
F 1 "GND" V 4350 1950 50  0000 R CNN
F 2 "" H 4350 2100 60  0000 C CNN
F 3 "" H 4350 2100 60  0000 C CNN
	1    4350 2100
	0    1    1    0   
$EndComp
Text Label 1700 3600 0    50   ~ 0
DAT_I7
Text Label 1700 3700 0    50   ~ 0
DAT_I6
Entry Wire Line
	1200 3500 1300 3600
Entry Wire Line
	1200 3600 1300 3700
Text Label 1700 4000 0    50   ~ 0
DAT_I4
Text Label 1700 4200 0    50   ~ 0
DAT_I3
Text Label 1700 4300 0    50   ~ 0
DAT_I2
Text Label 1700 4500 0    50   ~ 0
DAT_I1
Entry Wire Line
	1200 3800 1300 3900
Entry Wire Line
	1200 3900 1300 4000
Entry Wire Line
	1200 4100 1300 4200
Entry Wire Line
	1200 4200 1300 4300
Entry Wire Line
	1200 4400 1300 4500
Text Label 1700 3900 0    50   ~ 0
DAT_I5
Entry Wire Line
	1200 4500 1300 4600
Text Label 1700 4600 0    50   ~ 0
DAT_I0
Entry Wire Line
	3900 4300 4000 4400
Entry Wire Line
	3900 4400 4000 4500
Entry Wire Line
	3900 4600 4000 4700
Entry Wire Line
	3900 4700 4000 4800
Entry Wire Line
	3900 4900 4000 5000
Entry Wire Line
	3900 5000 4000 5100
Entry Wire Line
	3900 5200 4000 5300
Entry Wire Line
	3900 5300 4000 5400
Text Label 4400 4400 0    50   ~ 0
DAT_O0
Text Label 4400 4500 0    50   ~ 0
DAT_O1
Text Label 4400 4700 0    50   ~ 0
DAT_O2
Text Label 4400 4800 0    50   ~ 0
DAT_O3
Text Label 4400 5000 0    50   ~ 0
DAT_O4
Text Label 4400 5100 0    50   ~ 0
DAT_O5
Text Label 4400 5300 0    50   ~ 0
DAT_O6
Text Label 4400 5400 0    50   ~ 0
DAT_O7
$Comp
L Power:GND #PWR0132
U 1 1 59403FB7
P 7050 1900
F 0 "#PWR0132" H 7050 1650 50  0001 C CNN
F 1 "GND" V 7050 1750 50  0000 R CNN
F 2 "" H 7050 1900 60  0000 C CNN
F 3 "" H 7050 1900 60  0000 C CNN
	1    7050 1900
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0133
U 1 1 594052BC
P 7050 2300
F 0 "#PWR0133" H 7050 2050 50  0001 C CNN
F 1 "GND" V 7050 2150 50  0000 R CNN
F 2 "" H 7050 2300 60  0000 C CNN
F 3 "" H 7050 2300 60  0000 C CNN
	1    7050 2300
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0134
U 1 1 594053AC
P 7050 2400
F 0 "#PWR0134" H 7050 2150 50  0001 C CNN
F 1 "GND" V 7050 2250 50  0000 R CNN
F 2 "" H 7050 2400 60  0000 C CNN
F 3 "" H 7050 2400 60  0000 C CNN
	1    7050 2400
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0135
U 1 1 59405401
P 7050 2700
F 0 "#PWR0135" H 7050 2450 50  0001 C CNN
F 1 "GND" V 7050 2550 50  0000 R CNN
F 2 "" H 7050 2700 60  0000 C CNN
F 3 "" H 7050 2700 60  0000 C CNN
	1    7050 2700
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0136
U 1 1 59405414
P 7050 3000
F 0 "#PWR0136" H 7050 2750 50  0001 C CNN
F 1 "GND" V 7050 2850 50  0000 R CNN
F 2 "" H 7050 3000 60  0000 C CNN
F 3 "" H 7050 3000 60  0000 C CNN
	1    7050 3000
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0137
U 1 1 59405427
P 7050 3300
F 0 "#PWR0137" H 7050 3050 50  0001 C CNN
F 1 "GND" V 7050 3150 50  0000 R CNN
F 2 "" H 7050 3300 60  0000 C CNN
F 3 "" H 7050 3300 60  0000 C CNN
	1    7050 3300
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0138
U 1 1 59405453
P 7050 3600
F 0 "#PWR0138" H 7050 3350 50  0001 C CNN
F 1 "GND" V 7050 3450 50  0000 R CNN
F 2 "" H 7050 3600 60  0000 C CNN
F 3 "" H 7050 3600 60  0000 C CNN
	1    7050 3600
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0139
U 1 1 59405484
P 7050 3900
F 0 "#PWR0139" H 7050 3650 50  0001 C CNN
F 1 "GND" V 7050 3750 50  0000 R CNN
F 2 "" H 7050 3900 60  0000 C CNN
F 3 "" H 7050 3900 60  0000 C CNN
	1    7050 3900
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0140
U 1 1 59405497
P 7050 4200
F 0 "#PWR0140" H 7050 3950 50  0001 C CNN
F 1 "GND" V 7050 4050 50  0000 R CNN
F 2 "" H 7050 4200 60  0000 C CNN
F 3 "" H 7050 4200 60  0000 C CNN
	1    7050 4200
	0    1    1    0   
$EndComp
$Comp
L Power:GND #PWR0141
U 1 1 59405510
P 7050 2000
F 0 "#PWR0141" H 7050 1750 50  0001 C CNN
F 1 "GND" V 7050 1850 50  0000 R CNN
F 2 "" H 7050 2000 60  0000 C CNN
F 3 "" H 7050 2000 60  0000 C CNN
	1    7050 2000
	0    1    1    0   
$EndComp
Text Label 7100 3100 0    50   ~ 0
ADR_I0
Entry Wire Line
	6650 3000 6750 3100
Entry Wire Line
	6650 3100 6750 3200
Entry Wire Line
	6650 3300 6750 3400
Entry Wire Line
	6650 3400 6750 3500
Entry Wire Line
	6650 3600 6750 3700
Entry Wire Line
	6650 3700 6750 3800
Entry Wire Line
	6650 3900 6750 4000
Entry Wire Line
	6650 4000 6750 4100
Entry Wire Line
	6650 4200 6750 4300
Entry Wire Line
	6650 4300 6750 4400
Text HLabel 6600 3000 0    60   Output ~ 0
ADR_I[9..0]
Text Label 7100 3200 0    50   ~ 0
ADR_I1
Text Label 7100 3400 0    50   ~ 0
ADR_I2
Text Label 7100 3500 0    50   ~ 0
ADR_I3
Text Label 7100 3700 0    50   ~ 0
ADR_I4
Text Label 7100 3800 0    50   ~ 0
ADR_I5
Text Label 7100 4000 0    50   ~ 0
ADR_I6
Text Label 7100 4100 0    50   ~ 0
ADR_I7
Text Label 7100 4300 0    50   ~ 0
ADR_I8
Text Label 7100 4400 0    50   ~ 0
ADR_I9
$Comp
L Power:GND #PWR0142
U 1 1 594137CA
P 3700 6700
F 0 "#PWR0142" H 3700 6450 50  0001 C CNN
F 1 "GND" H 3705 6527 50  0000 C CNN
F 2 "" H 3700 6700 60  0000 C CNN
F 3 "" H 3700 6700 60  0000 C CNN
	1    3700 6700
	1    0    0    -1  
$EndComp
Text Notes 2650 2100 0    50   ~ 0
CLK0_M2C_P
Text Notes 2650 2200 0    50   ~ 0
CLK0_M2C_N
Text Notes 5350 1900 0    50   ~ 0
CLK1_M2C_P
Text Notes 5350 2000 0    50   ~ 0
CLK1_M2C_N
$Comp
L Power:GND #PWR0143
U 1 1 59421065
P 1650 1900
F 0 "#PWR0143" H 1650 1650 50  0001 C CNN
F 1 "GND" V 1650 1750 50  0000 R CNN
F 2 "" H 1650 1900 60  0000 C CNN
F 3 "" H 1650 1900 60  0000 C CNN
	1    1650 1900
	0    1    1    0   
$EndComp
Text Notes 2650 1900 0    50   ~ 0
PRSNT_M2C_L
Text Notes 8050 1800 0    50   ~ 0
PG_C2M
Text Notes 8050 2100 0    50   ~ 0
GBTCLK0_M2C_P
Text Notes 8050 2200 0    50   ~ 0
GBTCLK0_M2C_N
Text Notes 10750 2000 0    50   ~ 0
DP0_C2M_N
Text Notes 10750 2400 0    50   ~ 0
DP0_M2C_N
Text HLabel 3850 3200 0    60   Output ~ 0
P3_LGTH[2..0]
Text Label 4400 3900 0    50   ~ 0
P3_LGTH2
Text Label 4400 3600 0    50   ~ 0
P3_LGTH1
Text Label 4400 3300 0    50   ~ 0
P3_LGTH0
Text Notes 2650 1800 0    50   ~ 0
VREF_A_M2C
$Comp
L Power:P3V3 #PWR0144
U 1 1 59458D43
P 1650 1800
F 0 "#PWR0144" H 1650 1650 50  0001 C CNN
F 1 "P3V3" V 1650 2050 50  0000 C CNN
F 2 "" H 1650 1800 60  0000 C CNN
F 3 "" H 1650 1800 60  0000 C CNN
	1    1650 1800
	0    -1   -1   0   
$EndComp
Text Notes 3000 6300 0    60   ~ 0
do not mount (not radiation tolerant)
NoConn ~ 7500 1800
Text Notes 2400 5950 0    80   ~ 0
H
Text Notes 5100 5950 0    80   ~ 0
G
Text Notes 7800 5950 0    80   ~ 0
D
Text Notes 10500 5950 0    80   ~ 0
C
Text Notes 2650 2400 0    50   ~ 0
LA02_P
Text Notes 2650 2500 0    50   ~ 0
LA02_N
Text Notes 2650 2700 0    50   ~ 0
LA04_P
Text Notes 2650 2800 0    50   ~ 0
LA04_N
Text Notes 2650 3000 0    50   ~ 0
LA07_P
Text Notes 2650 3100 0    50   ~ 0
LA07_N
Text Notes 2650 3300 0    50   ~ 0
LA11_P
Text Notes 2650 3400 0    50   ~ 0
LA11_N
Text Notes 2650 3600 0    50   ~ 0
LA15_P
Text Notes 2650 3700 0    50   ~ 0
LA15_N
Text Notes 2650 3900 0    50   ~ 0
LA19_P
Text Notes 2650 4000 0    50   ~ 0
LA19_N
Text Notes 2650 4200 0    50   ~ 0
LA21_P
Text Notes 2650 4300 0    50   ~ 0
LA21_N
Text Notes 2650 4500 0    50   ~ 0
LA24_P
Text Notes 2650 4600 0    50   ~ 0
LA24_N
Text Notes 2650 4800 0    50   ~ 0
LA28_P
Text Notes 2650 4900 0    50   ~ 0
LA28_N
Text Notes 2650 5100 0    50   ~ 0
LA30_P
Text Notes 2650 5200 0    50   ~ 0
LA30_N
Text Notes 2650 5400 0    50   ~ 0
LA32_P
Text Notes 2650 5500 0    50   ~ 0
LA32_N
Text Notes 5350 2300 0    50   ~ 0
LA00_P_CC
Text Notes 5350 2400 0    50   ~ 0
LA00_N_CC
Text Notes 5350 2600 0    50   ~ 0
LA03_P
Text Notes 5350 2700 0    50   ~ 0
LA03_N
Text Notes 5350 2900 0    50   ~ 0
LA08_P
Text Notes 5350 3000 0    50   ~ 0
LA08_N
Text Notes 5350 3200 0    50   ~ 0
LA12_P
Text Notes 5350 3300 0    50   ~ 0
LA12_N
Text Notes 5350 3500 0    50   ~ 0
LA16_P
Text Notes 5350 3600 0    50   ~ 0
LA16_N
Text Notes 5350 3800 0    50   ~ 0
LA20_P
Text Notes 5350 3900 0    50   ~ 0
LA20_N
Text Notes 5350 4100 0    50   ~ 0
LA22_P
Text Notes 5350 4200 0    50   ~ 0
LA22_N
Text Notes 5350 4400 0    50   ~ 0
LA25_P
Text Notes 5350 4500 0    50   ~ 0
LA25_N
Text Notes 5350 4700 0    50   ~ 0
LA29_P
Text Notes 5350 4800 0    50   ~ 0
LA29_N
Text Notes 5350 5000 0    50   ~ 0
LA31_P
Text Notes 5350 5100 0    50   ~ 0
LA31_N
Text Notes 5350 5300 0    50   ~ 0
LA33_P
Text Notes 5350 5400 0    50   ~ 0
LA33_N
Text Notes 8050 2500 0    50   ~ 0
LA01_P_CC
Text Notes 8050 2600 0    50   ~ 0
LA01_N_CC
Text Notes 8050 2800 0    50   ~ 0
LA05_P
Text Notes 8050 2900 0    50   ~ 0
LA05_N
Text Notes 8050 3100 0    50   ~ 0
LA09_P
Text Notes 8050 3200 0    50   ~ 0
LA09_N
Text Notes 8050 3400 0    50   ~ 0
LA13_P
Text Notes 8050 3500 0    50   ~ 0
LA13_N
Text Notes 8050 3700 0    50   ~ 0
LA17_P_CC
Text Notes 8050 3800 0    50   ~ 0
LA17_N_CC
Text Notes 8050 4000 0    50   ~ 0
LA23_P
Text Notes 8050 4100 0    50   ~ 0
LA23_N
Text Notes 8050 4300 0    50   ~ 0
LA26_P
Text Notes 8050 4400 0    50   ~ 0
LA26_N
Text Notes 10750 1900 0    50   ~ 0
DP0_C2M_P
Text Notes 10750 2300 0    50   ~ 0
DP0_M2C_P
Text Notes 10750 2700 0    50   ~ 0
LA06_P
Text Notes 10750 2800 0    50   ~ 0
LA06_N
Text Notes 10750 3100 0    50   ~ 0
LA10_P
Text Notes 10750 3200 0    50   ~ 0
LA10_N
Text Notes 10750 3500 0    50   ~ 0
LA14_P
Text Notes 10750 3600 0    50   ~ 0
LA14_N
Text Notes 10750 3900 0    50   ~ 0
LA18_P_CC
Text Notes 10750 4300 0    50   ~ 0
LA27_P
Text Notes 10750 4400 0    50   ~ 0
LA27_N
Text Notes 10750 4000 0    50   ~ 0
LA18_N_CC
$Comp
L Pads:SMD_PAD_1.27X1.27MM TP10
U 1 1 5951564D
P 4700 2650
F 0 "TP10" H 4650 2650 50  0000 R CNN
F 1 "SMD_PAD_1.27X1.27MM" H 4700 2480 60  0001 L CNN
F 2 "Pads:TPS127" H 4700 1670 60  0001 L CNN
F 3 "Undefined" H 4700 2300 60  0001 L CNN
F 4 "SMD_PAD_1.27X1.27MM" H 4700 2210 60  0001 L CNN "Part Number"
F 5 "Test Point" H 4700 2120 60  0001 L CNN "Library Ref"
F 6 "SchLib\\Pads.SchLib" H 4700 2030 60  0001 L CNN "Library Path"
F 7 " " H 4700 1940 60  0001 L CNN "Comment"
F 8 "Standard (No BOM)" H 4700 1850 60  0001 L CNN "Component Kind"
F 9 "Standard (No BOM)" H 4700 1760 60  0001 L CNN "Component Type"
F 10 "1" H 4700 1580 60  0001 L CNN "Pin Count"
F 11 " " H 4700 1490 60  0001 L CNN "Case"
F 12 "PcbLib\\Pads.PcbLib" H 4700 1400 60  0001 L CNN "Footprint Path"
F 13 "TPS127" H 4700 1310 60  0001 L CNN "Footprint Ref"
F 14 "Test Point" H 4700 1220 60  0001 L CNN "Family"
F 15 "No" H 4700 1130 60  0001 L CNN "Mounted"
F 16 "No" H 4700 1040 60  0001 L CNN "Socket"
F 17 "Yes" H 4700 950 60  0001 L CNN "SMD"
F 18 "No" H 4700 860 60  0001 L CNN "Sense"
F 19 " " H 4700 770 60  0001 L CNN "Sense Comment"
F 20 "None" H 4700 680 60  0001 L CNN "Status"
F 21 " " H 4700 590 60  0001 L CNN "Status Comment"
F 22 " " H 4700 500 60  0001 L CNN "SCEM"
F 23 "1.27mm x 1.27mm PCB Copper Area (SMD Test Point)" H 4700 410 60  0001 L CNN "Part Description"
F 24 " " H 4700 320 60  0001 L CNN "Manufacturer"
F 25 " " H 4700 230 60  0001 L CNN "Manufacturer Part Number"
F 26 "0mm" H 4700 140 60  0001 L CNN "ComponentHeight"
F 27 " " H 4700 50  60  0001 L CNN "Manufacturer1 Example"
F 28 " " H 4700 -40 60  0001 L CNN "Manufacturer1 Part Number"
F 29 " " H 4700 -130 60  0001 L CNN "Manufacturer1 ComponentHeight"
F 30 "Undefined" H 4700 -220 60  0001 L CNN "HelpURL"
F 31 " " H 4700 -310 60  0001 L CNN "ComponentLink1URL"
F 32 " " H 4700 -400 60  0001 L CNN "ComponentLink1Description"
F 33 " " H 4700 -490 60  0001 L CNN "ComponentLink2URL"
F 34 " " H 4700 -580 60  0001 L CNN "ComponentLink2Description"
F 35 "CERN DEM JLC" H 4700 -670 60  0001 L CNN "Author"
F 36 "01/12/08 00:00:00" H 4700 -760 60  0001 L CNN "CreateDate"
F 37 "01/12/08 00:00:00" H 4700 -850 60  0001 L CNN "LatestRevisionDate"
F 38 "1.27mm x 1.27mm PCB Copper Area (SMD Test Point)" H 4700 -940 60  0001 L CNN "PackageDescription"
F 39 "Eletro-mechanical.DbLib" H 4700 -1030 60  0001 L CNN "Library Name"
F 40 "This work is licensed under the Creative Commons CC-BY-SA 4.0 License. To the extent that circuit schematics that use Licensed Material can be considered to be ‘Adapted Material’, then the copyright holder waives article 3.b of the license with respect to these schematics." H 4700 -1120 60  0001 L CNN "License"
F 41 "Pads" H 0   0   60  0001 C CNN "Database Table Name"
F 42 "Pads" H 0   0   60  0001 C CNN "Footprint Library"
	1    4700 2650
	1    0    0    -1  
$EndComp
$Comp
L Pads:SMD_PAD_1.27X1.27MM TP8
U 1 1 59515B14
P 4700 3450
F 0 "TP8" H 4650 3450 50  0000 R CNN
F 1 "SMD_PAD_1.27X1.27MM" H 4700 3280 60  0001 L CNN
F 2 "Pads:TPS127" H 4700 2470 60  0001 L CNN
F 3 "Undefined" H 4700 3100 60  0001 L CNN
F 4 "SMD_PAD_1.27X1.27MM" H 4700 3010 60  0001 L CNN "Part Number"
F 5 "Test Point" H 4700 2920 60  0001 L CNN "Library Ref"
F 6 "SchLib\\Pads.SchLib" H 4700 2830 60  0001 L CNN "Library Path"
F 7 " " H 4700 2740 60  0001 L CNN "Comment"
F 8 "Standard (No BOM)" H 4700 2650 60  0001 L CNN "Component Kind"
F 9 "Standard (No BOM)" H 4700 2560 60  0001 L CNN "Component Type"
F 10 "1" H 4700 2380 60  0001 L CNN "Pin Count"
F 11 " " H 4700 2290 60  0001 L CNN "Case"
F 12 "PcbLib\\Pads.PcbLib" H 4700 2200 60  0001 L CNN "Footprint Path"
F 13 "TPS127" H 4700 2110 60  0001 L CNN "Footprint Ref"
F 14 "Test Point" H 4700 2020 60  0001 L CNN "Family"
F 15 "No" H 4700 1930 60  0001 L CNN "Mounted"
F 16 "No" H 4700 1840 60  0001 L CNN "Socket"
F 17 "Yes" H 4700 1750 60  0001 L CNN "SMD"
F 18 "No" H 4700 1660 60  0001 L CNN "Sense"
F 19 " " H 4700 1570 60  0001 L CNN "Sense Comment"
F 20 "None" H 4700 1480 60  0001 L CNN "Status"
F 21 " " H 4700 1390 60  0001 L CNN "Status Comment"
F 22 " " H 4700 1300 60  0001 L CNN "SCEM"
F 23 "1.27mm x 1.27mm PCB Copper Area (SMD Test Point)" H 4700 1210 60  0001 L CNN "Part Description"
F 24 " " H 4700 1120 60  0001 L CNN "Manufacturer"
F 25 " " H 4700 1030 60  0001 L CNN "Manufacturer Part Number"
F 26 "0mm" H 4700 940 60  0001 L CNN "ComponentHeight"
F 27 " " H 4700 850 60  0001 L CNN "Manufacturer1 Example"
F 28 " " H 4700 760 60  0001 L CNN "Manufacturer1 Part Number"
F 29 " " H 4700 670 60  0001 L CNN "Manufacturer1 ComponentHeight"
F 30 "Undefined" H 4700 580 60  0001 L CNN "HelpURL"
F 31 " " H 4700 490 60  0001 L CNN "ComponentLink1URL"
F 32 " " H 4700 400 60  0001 L CNN "ComponentLink1Description"
F 33 " " H 4700 310 60  0001 L CNN "ComponentLink2URL"
F 34 " " H 4700 220 60  0001 L CNN "ComponentLink2Description"
F 35 "CERN DEM JLC" H 4700 130 60  0001 L CNN "Author"
F 36 "01/12/08 00:00:00" H 4700 40  60  0001 L CNN "CreateDate"
F 37 "01/12/08 00:00:00" H 4700 -50 60  0001 L CNN "LatestRevisionDate"
F 38 "1.27mm x 1.27mm PCB Copper Area (SMD Test Point)" H 4700 -140 60  0001 L CNN "PackageDescription"
F 39 "Eletro-mechanical.DbLib" H 4700 -230 60  0001 L CNN "Library Name"
F 40 "This work is licensed under the Creative Commons CC-BY-SA 4.0 License. To the extent that circuit schematics that use Licensed Material can be considered to be ‘Adapted Material’, then the copyright holder waives article 3.b of the license with respect to these schematics." H 4700 -320 60  0001 L CNN "License"
F 41 "Pads" H 0   0   60  0001 C CNN "Database Table Name"
F 42 "Pads" H 0   0   60  0001 C CNN "Footprint Library"
	1    4700 3450
	1    0    0    -1  
$EndComp
$Comp
L Pads:SMD_PAD_1.27X1.27MM TP9
U 1 1 59517450
P 4700 3750
F 0 "TP9" H 4650 3750 50  0000 R CNN
F 1 "SMD_PAD_1.27X1.27MM" H 4700 3580 60  0001 L CNN
F 2 "Pads:TPS127" H 4700 2770 60  0001 L CNN
F 3 "Undefined" H 4700 3400 60  0001 L CNN
F 4 "SMD_PAD_1.27X1.27MM" H 4700 3310 60  0001 L CNN "Part Number"
F 5 "Test Point" H 4700 3220 60  0001 L CNN "Library Ref"
F 6 "SchLib\\Pads.SchLib" H 4700 3130 60  0001 L CNN "Library Path"
F 7 " " H 4700 3040 60  0001 L CNN "Comment"
F 8 "Standard (No BOM)" H 4700 2950 60  0001 L CNN "Component Kind"
F 9 "Standard (No BOM)" H 4700 2860 60  0001 L CNN "Component Type"
F 10 "1" H 4700 2680 60  0001 L CNN "Pin Count"
F 11 " " H 4700 2590 60  0001 L CNN "Case"
F 12 "PcbLib\\Pads.PcbLib" H 4700 2500 60  0001 L CNN "Footprint Path"
F 13 "TPS127" H 4700 2410 60  0001 L CNN "Footprint Ref"
F 14 "Test Point" H 4700 2320 60  0001 L CNN "Family"
F 15 "No" H 4700 2230 60  0001 L CNN "Mounted"
F 16 "No" H 4700 2140 60  0001 L CNN "Socket"
F 17 "Yes" H 4700 2050 60  0001 L CNN "SMD"
F 18 "No" H 4700 1960 60  0001 L CNN "Sense"
F 19 " " H 4700 1870 60  0001 L CNN "Sense Comment"
F 20 "None" H 4700 1780 60  0001 L CNN "Status"
F 21 " " H 4700 1690 60  0001 L CNN "Status Comment"
F 22 " " H 4700 1600 60  0001 L CNN "SCEM"
F 23 "1.27mm x 1.27mm PCB Copper Area (SMD Test Point)" H 4700 1510 60  0001 L CNN "Part Description"
F 24 " " H 4700 1420 60  0001 L CNN "Manufacturer"
F 25 " " H 4700 1330 60  0001 L CNN "Manufacturer Part Number"
F 26 "0mm" H 4700 1240 60  0001 L CNN "ComponentHeight"
F 27 " " H 4700 1150 60  0001 L CNN "Manufacturer1 Example"
F 28 " " H 4700 1060 60  0001 L CNN "Manufacturer1 Part Number"
F 29 " " H 4700 970 60  0001 L CNN "Manufacturer1 ComponentHeight"
F 30 "Undefined" H 4700 880 60  0001 L CNN "HelpURL"
F 31 " " H 4700 790 60  0001 L CNN "ComponentLink1URL"
F 32 " " H 4700 700 60  0001 L CNN "ComponentLink1Description"
F 33 " " H 4700 610 60  0001 L CNN "ComponentLink2URL"
F 34 " " H 4700 520 60  0001 L CNN "ComponentLink2Description"
F 35 "CERN DEM JLC" H 4700 430 60  0001 L CNN "Author"
F 36 "01/12/08 00:00:00" H 4700 340 60  0001 L CNN "CreateDate"
F 37 "01/12/08 00:00:00" H 4700 250 60  0001 L CNN "LatestRevisionDate"
F 38 "1.27mm x 1.27mm PCB Copper Area (SMD Test Point)" H 4700 160 60  0001 L CNN "PackageDescription"
F 39 "Eletro-mechanical.DbLib" H 4700 70  60  0001 L CNN "Library Name"
F 40 "This work is licensed under the Creative Commons CC-BY-SA 4.0 License. To the extent that circuit schematics that use Licensed Material can be considered to be ‘Adapted Material’, then the copyright holder waives article 3.b of the license with respect to these schematics." H 4700 -20 60  0001 L CNN "License"
F 41 "Pads" H 0   0   60  0001 C CNN "Database Table Name"
F 42 "Pads" H 0   0   60  0001 C CNN "Footprint Library"
	1    4700 3750
	1    0    0    -1  
$EndComp
Text Notes 7600 800  0    80   ~ 0
place test points on the side without the FMC connector
$Comp
L Capacitors_SMD:CC0603_100NF_100V_10%_X7R C53
U 1 1 595B28A4
P 3400 7150
F 0 "C53" V 3504 7041 50  0000 R CNN
F 1 "CC0603_100NF_100V_10%_X7R" H 3400 6890 60  0001 L CNN
F 2 "Capacitors SMD:CAPC1608X90N" H 3400 6080 60  0001 L CNN
F 3 "\\\\cern.ch\\dfs\\Applications\\Altium\\Datasheets\\CC0603_MURATA_GRM188R72A104KA35D.pdf" H 3400 6710 60  0001 L CNN
F 4 "100nF" V 3595 7041 50  0000 R CNN "Val"
F 5 "CC0603_100NF_100V_10%_X7R" H 3400 6620 60  0001 L CNN "Part Number"
F 6 "Capacitor - non polarized" H 3400 6530 60  0001 L CNN "Library Ref"
F 7 "SchLib\\Capacitors.SchLib" H 3400 6440 60  0001 L CNN "Library Path"
F 8 "100nF" H 3400 6350 60  0001 L CNN "Comment"
F 9 "Standard" H 3400 6260 60  0001 L CNN "Component Kind"
F 10 "Standard" H 3400 6170 60  0001 L CNN "Component Type"
F 11 "2" H 3400 5990 60  0001 L CNN "Pin Count"
F 12 "PcbLib\\Capacitors SMD.PcbLib" H 3400 5900 60  0001 L CNN "Footprint Path"
F 13 "CAPC1608X90N" H 3400 5810 60  0001 L CNN "Footprint Ref"
F 14 " " H 3400 5720 60  0001 L CNN "PackageDescription"
F 15 "None" H 3400 5540 60  0001 L CNN "Status"
F 16 " " H 3400 5450 60  0001 L CNN "Status Comment"
F 17 "100V" H 3400 5360 60  0001 L CNN "Voltage"
F 18 "X7R" H 3400 5270 60  0001 L CNN "TC"
F 19 "±10%" H 3400 5180 60  0001 L CNN "Tolerance"
F 20 "SMD Multilayer Chip Ceramic Capacitor" H 3400 5090 60  0001 L CNN "Part Description"
F 21 "GENERIC" H 3400 5000 60  0001 L CNN "Manufacturer"
F 22 "CC0603_100NF_100V_10%_X7R" H 3400 4910 60  0001 L CNN "Manufacturer Part Number"
F 23 "0603" H 3400 4820 60  0001 L CNN "Case"
F 24 "No" V 3650 7250 60  0000 L CNN "Mounted"
F 25 "No" H 3400 4640 60  0001 L CNN "Socket"
F 26 "Yes" H 3400 4550 60  0001 L CNN "SMD"
F 27 " " H 3400 4460 60  0001 L CNN "PressFit"
F 28 "No" H 3400 4370 60  0001 L CNN "Sense"
F 29 " " H 3400 4280 60  0001 L CNN "Sense Comment"
F 30 " " H 3400 4190 60  0001 L CNN "ComponentHeight"
F 31 "MURATA" H 3400 4100 60  0001 L CNN "Manufacturer1 Example"
F 32 "GRM188R72A104KA35D" H 3400 4010 60  0001 L CNN "Manufacturer1 Part Number"
F 33 "0.9mm" H 3400 3920 60  0001 L CNN "Manufacturer1 ComponentHeight"
F 34 "\\\\cern.ch\\dfs\\Applications\\Altium\\Datasheets\\CC0603_MURATA_GRM188R72A104KA35D.pdf" H 3400 3830 60  0001 L CNN "HelpURL"
F 35 "CERN DEM JLC" H 3400 3740 60  0001 L CNN "Author"
F 36 "12/11/13 00:00:00" H 3400 3650 60  0001 L CNN "CreateDate"
F 37 "12/11/13 00:00:00" H 3400 3560 60  0001 L CNN "LatestRevisionDate"
F 38 "Capacitors.DbLib" H 3400 3470 60  0001 L CNN "Library Name"
F 39 "This work is licensed under the Creative Commons CC-BY-SA 4.0 License. To the extent that circuit schematics that use Licensed Material can be considered to be ‘Adapted Material’, then the copyright holder waives article 3.b of the license with respect to these schematics." H 3400 3380 60  0001 L CNN "License"
F 40 "Capacitors SMD" H 0   0   60  0001 C CNN "Database Table Name"
F 41 "Capacitors SMD" H 0   0   60  0001 C CNN "Footprint Library"
	1    3400 7150
	0    1    1    0   
$EndComp
$Comp
L Power:PWR_FLAG #FLG0150
U 1 1 595DB159
P 7000 5300
F 0 "#FLG0150" H 7000 5395 50  0001 C CNN
F 1 "PWR_FLAG" H 6700 5400 50  0000 C CNN
F 2 "" H 7000 5300 60  0000 C CNN
F 3 "" H 7000 5300 60  0000 C CNN
	1    7000 5300
	1    0    0    -1  
$EndComp
$Comp
L Power:PWR_FLAG #FLG0151
U 1 1 595DCC47
P 9650 5200
F 0 "#FLG0151" H 9650 5295 50  0001 C CNN
F 1 "PWR_FLAG" H 9350 5300 50  0000 C CNN
F 2 "" H 9650 5200 60  0000 C CNN
F 3 "" H 9650 5200 60  0000 C CNN
	1    9650 5200
	1    0    0    -1  
$EndComp
Text HLabel 7100 4600 0    60   Output ~ 0
FPGA_TCK
Text HLabel 7100 4700 0    60   Output ~ 0
FPGA_TDI
Text HLabel 7100 5000 0    60   Output ~ 0
FPGA_TMS
Text HLabel 7100 5100 0    60   Output ~ 0
FPGA_TRST
Text HLabel 7100 4800 0    60   Input ~ 0
FPGA_TDO
Text Notes 7600 650  0    80   ~ 0
NOTE: pin swapping between LA* pins possible
Text Notes 2650 5700 0    50   ~ 0
VADJ (not used)
Text Notes 5350 5600 0    50   ~ 0
VADJ (not used)
$Comp
L Power:PWR_FLAG #FLG0152
U 1 1 594C4B15
P 4500 5700
F 0 "#FLG0152" H 4500 5795 50  0001 C CNN
F 1 "PWR_FLAG" H 4200 5800 50  0000 C CNN
F 2 "" H 4500 5700 60  0000 C CNN
F 3 "" H 4500 5700 60  0000 C CNN
	1    4500 5700
	-1   0    0    1   
$EndComp
Text Notes 8750 3900 0    50   ~ 0
NF_JC* is the\nnanoFIP JTAG\ncontroller
$Comp
L Power:PWR_FLAG #FLG0153
U 1 1 594DE5AF
P 6400 4900
F 0 "#FLG0153" H 6400 4995 50  0001 C CNN
F 1 "PWR_FLAG" H 6300 5100 50  0000 C CNN
F 2 "" H 6400 4900 60  0000 C CNN
F 3 "" H 6400 4900 60  0000 C CNN
	1    6400 4900
	1    0    0    -1  
$EndComp
$Comp
L Power:P3V3_AUX #PWR0154
U 1 1 594EC0BA
P 6350 4900
F 0 "#PWR0154" H 6350 4750 50  0001 C CNN
F 1 "P3V3_AUX" V 6350 5200 50  0000 C CNN
F 2 "" H 6350 4900 50  0000 C CNN
F 3 "" H 6350 4900 50  0000 C CNN
	1    6350 4900
	0    -1   -1   0   
$EndComp
$Comp
L Power:P3V3_AUX #PWR0155
U 1 1 594EC30B
P 3400 7050
F 0 "#PWR0155" H 3400 6900 50  0001 C CNN
F 1 "P3V3_AUX" H 3400 7190 50  0000 C CNN
F 2 "" H 3400 7050 50  0000 C CNN
F 3 "" H 3400 7050 50  0000 C CNN
	1    3400 7050
	1    0    0    -1  
$EndComp
Entry Wire Line
	4000 3900 3900 3800
Entry Wire Line
	4000 3600 3900 3500
Entry Wire Line
	1200 5000 1300 5100
Entry Wire Line
	1200 5300 1300 5400
Entry Wire Line
	1200 5100 1300 5200
Entry Wire Line
	3900 3200 4000 3300
NoConn ~ 2100 2100
NoConn ~ 2100 2200
NoConn ~ 4800 2000
NoConn ~ 4800 1900
NoConn ~ 7500 2100
NoConn ~ 7500 2200
NoConn ~ 10200 1900
NoConn ~ 10200 2000
NoConn ~ 10200 2300
NoConn ~ 10200 2400
Entry Wire Line
	1200 2400 1300 2500
Entry Wire Line
	1200 2600 1300 2700
Entry Wire Line
	1200 2700 1300 2800
Entry Wire Line
	1200 2900 1300 3000
Entry Wire Line
	1200 3000 1300 3100
Entry Wire Line
	1200 3200 1300 3300
Text HLabel 9750 3200 0    60   Input ~ 0
VAR1_RDY
Text HLabel 9750 2800 0    60   Input ~ 0
VAR2_RDY
Text HLabel 7000 2900 0    60   Input ~ 0
VAR3_RDY
Text HLabel 9750 3100 0    60   Output ~ 0
VAR1_ACC
Text HLabel 9750 2700 0    60   Output ~ 0
VAR2_ACC
Text HLabel 7000 2800 0    60   Output ~ 0
VAR3_ACC
Wire Wire Line
	10200 1800 9750 1800
Wire Wire Line
	10200 2100 9750 2100
Wire Wire Line
	10200 2200 9750 2200
Wire Wire Line
	10200 2500 9750 2500
Wire Wire Line
	10200 2600 9750 2600
Wire Wire Line
	10200 2900 9750 2900
Wire Wire Line
	10200 3000 9750 3000
Wire Wire Line
	10200 3300 9750 3300
Wire Wire Line
	10200 3400 9750 3400
Wire Wire Line
	10200 3700 9750 3700
Wire Wire Line
	10200 3800 9750 3800
Wire Wire Line
	10200 4100 9750 4100
Wire Wire Line
	10200 4200 9750 4200
Wire Wire Line
	10200 4500 9750 4500
Wire Wire Line
	10200 4600 9750 4600
Wire Wire Line
	10200 4900 9750 4900
Wire Wire Line
	10200 5000 9750 5000
Wire Wire Line
	9750 5700 10200 5700
Wire Wire Line
	9750 5300 10200 5300
Wire Wire Line
	9750 5500 10200 5500
Wire Wire Line
	7100 5400 7500 5400
Wire Wire Line
	7100 5500 7500 5500
Wire Wire Line
	7100 5600 7500 5600
Wire Wire Line
	7100 5700 7500 5700
Wire Wire Line
	9750 5600 10200 5600
Wire Wire Line
	10200 5400 9700 5400
Wire Wire Line
	4100 7100 3400 7100
Wire Wire Line
	3400 7050 3400 7100
Connection ~ 3400 7100
Wire Wire Line
	3400 7450 3400 7500
Wire Wire Line
	5200 7100 5300 7100
Wire Wire Line
	3800 7000 4100 7000
Wire Wire Line
	7100 4600 7500 4600
Wire Wire Line
	7050 4500 7500 4500
Wire Wire Line
	1650 2000 2100 2000
Wire Wire Line
	1650 2300 2100 2300
Wire Wire Line
	1650 2600 2100 2600
Wire Wire Line
	1650 2900 2100 2900
Wire Wire Line
	1650 3200 2100 3200
Wire Wire Line
	1650 3500 2100 3500
Wire Wire Line
	1650 3800 2100 3800
Wire Wire Line
	1650 4100 2100 4100
Wire Wire Line
	1650 4400 2100 4400
Wire Wire Line
	1650 4700 2100 4700
Wire Wire Line
	1650 5000 2100 5000
Wire Wire Line
	1650 5300 2100 5300
Wire Wire Line
	1650 5600 2100 5600
Wire Wire Line
	4350 5500 4800 5500
Wire Wire Line
	4350 1800 4800 1800
Wire Wire Line
	4350 2200 4800 2200
Wire Wire Line
	4350 2500 4800 2500
Wire Wire Line
	4350 2800 4800 2800
Wire Wire Line
	4350 3100 4800 3100
Wire Wire Line
	4350 3400 4800 3400
Wire Wire Line
	4350 3700 4800 3700
Wire Wire Line
	4350 4000 4800 4000
Wire Wire Line
	4350 4300 4800 4300
Wire Wire Line
	4350 4600 4800 4600
Wire Wire Line
	4350 4900 4800 4900
Wire Wire Line
	4350 5200 4800 5200
Wire Wire Line
	4350 2100 4800 2100
Wire Wire Line
	1300 3600 2100 3600
Wire Wire Line
	1300 3700 2100 3700
Wire Wire Line
	1300 3900 2100 3900
Wire Wire Line
	1300 4000 2100 4000
Wire Wire Line
	1300 4200 2100 4200
Wire Wire Line
	1300 4300 2100 4300
Wire Wire Line
	1300 4500 2100 4500
Wire Wire Line
	1300 4600 2100 4600
Wire Wire Line
	4000 4400 4800 4400
Wire Wire Line
	4000 4500 4800 4500
Wire Wire Line
	4000 4700 4800 4700
Wire Wire Line
	4000 4800 4800 4800
Wire Wire Line
	4000 5000 4800 5000
Wire Wire Line
	4000 5100 4800 5100
Wire Wire Line
	4000 5300 4800 5300
Wire Wire Line
	4000 5400 4800 5400
Wire Wire Line
	7050 1900 7500 1900
Wire Wire Line
	7050 2300 7500 2300
Wire Wire Line
	7050 2400 7500 2400
Wire Wire Line
	7050 2700 7500 2700
Wire Wire Line
	7050 3000 7500 3000
Wire Wire Line
	7050 3300 7500 3300
Wire Wire Line
	7050 3600 7500 3600
Wire Wire Line
	7050 3900 7500 3900
Wire Wire Line
	7050 4200 7500 4200
Wire Wire Line
	7050 2000 7500 2000
Wire Wire Line
	6750 3100 7500 3100
Wire Wire Line
	6750 3200 7500 3200
Wire Wire Line
	6750 3400 7500 3400
Wire Wire Line
	6750 3500 7500 3500
Wire Wire Line
	6750 3700 7500 3700
Wire Wire Line
	6750 3800 7500 3800
Wire Wire Line
	6750 4000 7500 4000
Wire Wire Line
	6750 4100 7500 4100
Wire Wire Line
	6750 4300 7500 4300
Wire Wire Line
	6750 4400 7500 4400
Wire Wire Line
	1650 4900 2100 4900
Wire Wire Line
	2100 4800 1650 4800
Wire Wire Line
	4300 3000 4800 3000
Wire Wire Line
	4300 4200 4800 4200
Wire Wire Line
	4300 2700 4700 2700
Wire Wire Line
	4300 3800 4700 3800
Wire Wire Line
	4800 3200 4300 3200
Wire Wire Line
	4300 3500 4700 3500
Wire Wire Line
	3700 6700 4100 6700
Wire Wire Line
	4800 4100 4300 4100
Wire Wire Line
	1650 1900 2100 1900
Wire Wire Line
	2100 1800 1650 1800
Wire Notes Line
	3000 7700 3000 6300
Wire Notes Line
	3000 6300 5400 6300
Wire Notes Line
	5400 6300 5400 7700
Wire Notes Line
	5400 7700 3000 7700
Wire Wire Line
	4700 2650 4700 2700
Connection ~ 4700 2700
Wire Wire Line
	4700 3450 4700 3500
Connection ~ 4700 3500
Wire Wire Line
	4700 3800 4700 3750
Connection ~ 4700 3800
Wire Wire Line
	6900 5300 7000 5300
Connection ~ 7000 5300
Wire Wire Line
	9550 5200 9650 5200
Connection ~ 9650 5200
Wire Wire Line
	4000 3600 4800 3600
Wire Wire Line
	4000 3900 4800 3900
Wire Wire Line
	7100 5100 7500 5100
Wire Wire Line
	7500 5000 7100 5000
Wire Wire Line
	7100 4800 7500 4800
Wire Wire Line
	7100 4700 7500 4700
Wire Wire Line
	9750 4000 10200 4000
Wire Wire Line
	9750 3600 10200 3600
Wire Wire Line
	9750 4300 10200 4300
Wire Wire Line
	9750 4400 10200 4400
Wire Notes Line
	500  500  500  1150
Wire Notes Line
	500  1150 5700 1150
Wire Notes Line
	5700 1150 5700 500 
Wire Notes Line
	5700 500  500  500 
Wire Wire Line
	6350 4900 6400 4900
Connection ~ 6400 4900
Wire Wire Line
	1300 5100 2100 5100
Wire Wire Line
	2100 5400 1300 5400
Wire Wire Line
	2100 5200 1300 5200
Wire Wire Line
	4000 3300 4800 3300
Wire Wire Line
	4000 2600 4800 2600
Wire Wire Line
	4000 2900 4800 2900
Wire Wire Line
	1300 2400 2100 2400
Wire Wire Line
	1300 2500 2100 2500
Wire Wire Line
	1300 2700 2100 2700
Wire Wire Line
	1300 2800 2100 2800
Wire Wire Line
	1300 3000 2100 3000
Wire Wire Line
	1300 3100 2100 3100
Wire Wire Line
	1300 3300 2100 3300
Wire Wire Line
	4000 2300 4800 2300
Wire Wire Line
	4000 2400 4800 2400
Wire Wire Line
	10200 4700 9800 4700
Wire Wire Line
	10200 4800 9800 4800
Wire Wire Line
	10200 5100 9800 5100
Wire Wire Line
	4100 6500 3900 6500
Wire Wire Line
	3900 6600 4100 6600
Wire Wire Line
	4100 6800 3900 6800
Wire Wire Line
	3900 6900 4100 6900
Wire Wire Line
	7500 5200 7150 5200
Wire Wire Line
	9750 2700 10200 2700
Wire Wire Line
	10200 2800 9750 2800
Wire Wire Line
	9750 3100 10200 3100
Wire Wire Line
	10200 3200 9750 3200
Wire Wire Line
	7500 2800 7000 2800
Wire Wire Line
	7000 2900 7500 2900
Wire Wire Line
	1300 5500 2100 5500
Wire Wire Line
	9750 3500 10200 3500
Wire Wire Line
	3400 7100 3400 7150
Wire Wire Line
	5300 7100 5300 7200
Wire Wire Line
	4700 2700 4800 2700
Wire Wire Line
	4700 3500 4800 3500
Wire Wire Line
	4700 3800 4800 3800
Wire Wire Line
	7000 5300 7500 5300
Wire Wire Line
	9650 5200 10200 5200
Wire Wire Line
	6400 4900 7500 4900
$Comp
L Logic:M24C02-RDW6TP IC5
U 1 1 5AE58AA9
P 4300 6400
F 0 "IC5" H 4650 6450 50  0000 C CNN
F 1 "M24C02-RDW6TP" H 4650 5550 50  0000 C CNN
F 2 "SOP65P640X120-8N" H 4300 4675 50  0001 L CNN
F 3 "\\\\cern.ch\\dfs\\Applications\\Altium\\Datasheets\\M24C02-RDW6TP.pdf" H 4300 5275 50  0001 L CNN
F 4 "M24C02-RDW6TP" H 4300 5200 50  0001 L CNN "Part Number"
F 5 "M24C02‐RDW" H 4300 5125 50  0001 L CNN "Library Ref"
F 6 "SchLib\\Logic.SchLib" H 4300 5050 50  0001 L CNN "Library Path"
F 7 "M24C02-RDW6TP" H 4300 4975 50  0001 L CNN "Comment"
F 8 "Standard" H 4300 4900 50  0001 L CNN "Component Kind"
F 9 "Standard" H 4300 4825 50  0001 L CNN "Component Type"
F 10 "M24C02-RDW6TP" H 4300 4750 50  0001 L CNN "Device"
F 11 "SOP, 0.65mm pitch; 8 pin, 4.40mm W X 3.00mm L X 1.20mm H body, IPC Medium Density" H 4300 4600 50  0001 L CNN "PackageDescription"
F 12 " " H 4300 4525 50  0001 L CNN "Status"
F 13 "2-Kbit (256 x 8bit) Serial I2C Bus EEPROM" H 4300 4450 50  0001 L CNN "Part Description"
F 14 "ST MICROELECTRONICS" H 4300 4375 50  0001 L CNN "Manufacturer"
F 15 "M24C02-RDW6TP" H 4300 4300 50  0001 L CNN "Manufacturer Part Number"
F 16 "8" H 4300 4225 50  0001 L CNN "Pin Count"
F 17 "TSSOP8" H 4300 4150 50  0001 L CNN "Case"
F 18 "No" H 4900 6450 60  0000 L CNN "Mounted"
F 19 "No" H 4300 4000 50  0001 L CNN "Socket"
F 20 "Yes" H 4300 3925 50  0001 L CNN "SMD"
F 21 "No" H 4300 3850 50  0001 L CNN "PressFit"
F 22 "No" H 4300 3775 50  0001 L CNN "Sense"
F 23 "No" H 4300 3700 50  0001 L CNN "Bonding"
F 24 " " H 4300 3625 50  0001 L CNN "Sense Comment"
F 25 " " H 4300 3550 50  0001 L CNN "Status Comment"
F 26 "1.2mm" H 4300 3475 50  0001 L CNN "ComponentHeight"
F 27 "PcbLib\\ICs And Semiconductors SMD.PcbLib" H 4300 3400 50  0001 L CNN "Footprint Path"
F 28 "SOP65P640X120-8N" H 4300 3325 50  0001 L CNN "Footprint Ref"
F 29 "\\\\cern.ch\\dfs\\Applications\\Altium\\Datasheets\\M24C02-RDW6TP.pdf" H 4300 3250 50  0001 L CNN "HelpURL"
F 30 " " H 4300 3175 50  0001 L CNN "ComponentLink1URL"
F 31 " " H 4300 3100 50  0001 L CNN "ComponentLink1Description"
F 32 " " H 4300 3025 50  0001 L CNN "ComponentLink2URL"
F 33 " " H 4300 2950 50  0001 L CNN "ComponentLink2Description"
F 34 "CERN DEM JLC" H 4300 2875 50  0001 L CNN "Author"
F 35 "08/30/17 00:00:00" H 4300 2800 50  0001 L CNN "CreateDate"
F 36 "08/30/17 00:00:00" H 4300 2725 50  0001 L CNN "LatestRevisionDate"
F 37 "Logic" H 4300 2650 50  0001 L CNN "Database Table Name"
F 38 "ICs And Semiconductors.DbLib" H 4300 2575 50  0001 L CNN "Library Name"
F 39 "ICs And Semiconductors SMD" H 4300 2500 50  0001 L CNN "Footprint Library"
F 40 "This work is licensed under the Creative Commons CC-BY-SA 4.0 License. To the extent that circuit schematics that use Licensed Material can be considered to be ‘Adapted Material’, then the copyright holder waives article 3.b of the license with respect to these schematics." H 4300 2425 50  0001 L CNN "License"
	1    4300 6400
	1    0    0    -1  
$EndComp
Entry Wire Line
	1200 2300 1300 2400
Entry Wire Line
	3900 2800 4000 2900
Entry Wire Line
	3900 2500 4000 2600
Entry Wire Line
	3900 2300 4000 2400
Entry Wire Line
	3900 2200 4000 2300
Text HLabel 1950 3400 0    60   Input ~ 0
~NF_JC_TRST
Wire Bus Line
	1200 2300 1150 2300
Text Label 1700 3300 0    50   ~ 0
DAT_I9
Text Label 1700 3100 0    50   ~ 0
DAT_I10
Text Label 1700 3000 0    50   ~ 0
DAT_I11
Text Label 1700 2800 0    50   ~ 0
DAT_I12
Text Label 1700 2700 0    50   ~ 0
DAT_I13
Text Label 1700 2500 0    50   ~ 0
DAT_I14
Text Label 1700 2400 0    50   ~ 0
DAT_I15
Entry Wire Line
	1200 5400 1300 5500
Wire Bus Line
	3900 2200 3300 2200
Text Label 4400 2300 0    50   ~ 0
DAT_O8
Text Label 4400 2400 0    50   ~ 0
DAT_O9
Text Label 4400 2600 0    50   ~ 0
DAT_O10
Text Label 4400 2900 0    50   ~ 0
DAT_O11
Wire Bus Line
	1200 5000 600  5000
Text Label 1700 5100 0    50   ~ 0
DAT_O12
Text Label 1700 5200 0    50   ~ 0
DAT_O13
Text Label 1700 5400 0    50   ~ 0
DAT_O14
Text Label 1700 5500 0    50   ~ 0
DAT_O15
Wire Bus Line
	3850 3200 3900 3200
Wire Bus Line
	3900 4300 3850 4300
Wire Bus Line
	6650 3000 6600 3000
$Comp
L Power:VBUS #PWR0188
U 1 1 61AA7626
P 3850 5600
F 0 "#PWR0188" H 3850 5450 50  0001 C CNN
F 1 "VBUS" V 3865 5727 50  0000 L CNN
F 2 "" H 3850 5600 50  0001 C CNN
F 3 "" H 3850 5600 50  0001 C CNN
	1    3850 5600
	0    -1   -1   0   
$EndComp
Wire Wire Line
	4350 5700 4500 5700
Connection ~ 4500 5700
Wire Wire Line
	4500 5700 4800 5700
Wire Wire Line
	4800 5600 4000 5600
$Comp
L Power:PWR_FLAG #FLG0101
U 1 1 61BB0AE5
P 4000 5600
F 0 "#FLG0101" H 4000 5695 50  0001 C CNN
F 1 "PWR_FLAG" H 3700 5700 50  0000 C CNN
F 2 "" H 4000 5600 60  0000 C CNN
F 3 "" H 4000 5600 60  0000 C CNN
	1    4000 5600
	1    0    0    -1  
$EndComp
Wire Wire Line
	4000 5600 3850 5600
Connection ~ 4000 5600
$Comp
L Power:VBUS #PWR0189
U 1 1 61C35168
P 1650 5700
F 0 "#PWR0189" H 1650 5550 50  0001 C CNN
F 1 "VBUS" V 1665 5827 50  0000 L CNN
F 2 "" H 1650 5700 50  0001 C CNN
F 3 "" H 1650 5700 50  0001 C CNN
	1    1650 5700
	0    -1   -1   0   
$EndComp
Wire Wire Line
	1650 5700 2100 5700
Text Label 3900 5050 1    60   ~ 0
DAT_O[15..0]
Text Label 3300 2200 0    60   ~ 0
DAT_O[15..0]
Text Label 600  5000 0    60   ~ 0
DAT_O[15..0]
Text HLabel 9750 3500 0    60   Output ~ 0
U_ERRFLAG
Text Label 1200 3250 1    60   ~ 0
DAT_I[15..0]
Wire Wire Line
	1950 3400 2100 3400
Text Label 9800 3900 0    50   ~ 0
DAT_I8
Wire Wire Line
	9800 3900 10200 3900
NoConn ~ 7500 2500
NoConn ~ 7500 2600
Wire Bus Line
	3900 3200 3900 3800
Wire Bus Line
	1200 5000 1200 5400
Wire Bus Line
	3900 2200 3900 2800
Wire Bus Line
	3900 4300 3900 5300
Wire Bus Line
	6650 3000 6650 4300
Wire Bus Line
	1200 2300 1200 4500
$EndSCHEMATC
